<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="2013" xml:id="mei_61dd6df5">
    <meiHead xml:id="meiHead_6a79a7a9">
        <fileDesc xml:id="fileDesc_ca3ebb56">
            <titleStmt xml:id="titleStmt_40d4a43d">
                <title xml:id="title_67abb1c5">Missa in Eb Nokki 34 [Weinmann XIX:Es5] AVSKAFFA</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_4d77c4d2">
                <respStmt xml:id="respStmt_b653c405">
                    <resp xml:id="resp_06560f13">Publisher</resp>
                    <corpName xml:id="corpName_d018718b">
                        <abbr xml:id="abbr_fc0c4f1b"/>
                        <expan xml:id="expan_15b51edc"/>
                        <address xml:id="address_d5004bdb">
                            <addrLine xml:id="addrLine_5b04d957"/>
                            <addrLine xml:id="addrLine_2bedb5b5">
                                <ptr label="" xml:id="ptr_e58403a6"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_8a1d0e48"/>
                </respStmt>
                <date xml:id="date_26c45cce"/>
                <availability xml:id="availability_b1f7c220">
                    <useRestrict xml:id="useRestrict_5fa26562"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_87536f0c">
                <title xml:id="title_49dc0db6"/>
                <identifier type="file_collection" xml:id="identifier_dbe9532c"/>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_a22575a9">
                <source analog="frbr:manifestation" label="" xml:id="source_a305188e">
                    <identifier label="CZ-Pnm" xml:id="identifier_bef3b6d6">XLII F 757</identifier>
                    <titleStmt xml:id="titleStmt_ec075c29">
                        <title xml:id="title_7e84863c">Performance Parts, Museum of Music, Prague</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_b831d8de">
                        <publisher xml:id="publisher_be6dc092"/>
                        <pubPlace xml:id="pubPlace_6ddab350"/>
                        <date xml:id="date_3c44b91a"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_644d93f8">
                        <titlePage label="" xml:id="titlePage_73a11a44">
                            <p>Missa in Dis. / a / Canto Alto / Tenore Basso / Violinis Duobus / <rend rend="line-through">Corni Duobus</rend> in Dis / et / Organo / Del. Sign: Wanhal. // J. Fischer. [unintelligible last name ('Werner' ?) stricken out below]</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_22edb9af"/>
                        <dimensions unit="cm" xml:id="dimensions_5b374304"/>
                        <physMedium xml:id="physMedium_91815907"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_86890afe">
                        <annot type="source_description" xml:id="annot_747d8919">
                            <p>Provenance: Opocno</p>
                            <p>Note: Alexander Weinmann included the incomplete shelfmark '[CZ-Pnm] XLII E' in his catalogue. This was most likely meant to refer to this manuscript.</p>
                        </annot>
                        <annot type="links" xml:id="annot_093b022e">
                            <ptr label="Library index card" mimetype="" target="https://retris.nkp.cz/Catalog?sigla=ABX003&amp;catalogId=knmhk86%20%20%20&amp;caseId=1&amp;drawerId=15&amp;recordId=130024&amp;bookmarkId=null&amp;filterId=null&amp;page=null" xml:id="ptr_f9808196"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_e3c85a89">
                        <termList xml:id="termList_3214f5e8">
                            <term classcode="DcmContentClass" xml:id="term_c6ce06fb">notated music</term>
                            <term classcode="DcmPresentationClass" xml:id="term_23769ed9">manuscript</term>
                            <term classcode="DcmAuthorityClass" xml:id="term_631c8add">copy</term>
                            <term classcode="DcmScoringClass" xml:id="term_5d0f48b6">parts</term>
                            <term classcode="DcmStateClass" xml:id="term_dbfa7b79"/>
                            <term classcode="DcmCompletenessClass" xml:id="term_712c2ca4">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_b5348107"/>
                    <componentGrp xml:id="componentGrp_d10377e4"/>
                    <relationList xml:id="relationList_914e0983">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_addf4f44"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_fdb93d80">
                    <identifier label="PL-Wu" xml:id="identifier_44d03c9a">Mf 1861</identifier>
                    <titleStmt xml:id="titleStmt_6ffcf1e9">
                        <title xml:id="title_f78ffd09">Copy, University Library, Warschaw</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_3797d554">
                        <publisher xml:id="publisher_26f31f55"/>
                        <pubPlace xml:id="pubPlace_63629df7"/>
                        <date xml:id="date_9cd353a7"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_f2ed683f">
                        <extent unit="pages" xml:id="extent_d94bca18"/>
                        <dimensions unit="cm" xml:id="dimensions_b864efdd"/>
                        <physMedium xml:id="physMedium_02611909"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_c1f0d3e3">
                        <annot type="source_description" xml:id="annot_1b9f339e">
                            <p>Not seen. Information taken from Weinmann1987.</p>
                            <p>Note: Weinmann did not have proper access to Polish sources, and seem to have made some mistakes when it came to notating their locations. Attempts to locate this copy, which appears to be a microfilm, have not been successful.</p>
                        </annot>
                        <annot type="links" xml:id="annot_93576a71">
                            <ptr label="" mimetype="" xml:id="ptr_96711821"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_3867548d">
                        <termList xml:id="termList_c871de68">
                            <term classcode="DcmContentClass" xml:id="term_58592e89"/>
                            <term classcode="DcmPresentationClass" xml:id="term_0b21490d"/>
                            <term classcode="DcmAuthorityClass" xml:id="term_7697349a"/>
                            <term classcode="DcmScoringClass" xml:id="term_df910e63"/>
                            <term classcode="DcmStateClass" xml:id="term_4b4edf44"/>
                            <term classcode="DcmCompletenessClass" xml:id="term_0fbcd71e"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_04c0ce3a"/>
                    <componentGrp xml:id="componentGrp_fe0c45f2"/>
                    <relationList xml:id="relationList_5b18ac09">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_e455121d"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_ede894af">
                    <identifier label="Rajhrad1771" xml:id="identifier_a5bf1afe">Entry 349 (supposedly)</identifier>
                    <titleStmt xml:id="titleStmt_55b3b232">
                        <title xml:id="title_959c8041">Supposed entry, Rajhrad catalogue</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_987c133f">
                        <publisher xml:id="publisher_332d9533"/>
                        <pubPlace xml:id="pubPlace_6b953376"/>
                        <date xml:id="date_81dfb2de"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_609f6e0f">
                        <extent unit="pages" xml:id="extent_5ae24f66"/>
                        <dimensions unit="cm" xml:id="dimensions_d935aa8d"/>
                        <physMedium xml:id="physMedium_24c484e5"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_c6354642">
                        <annot type="source_description" xml:id="annot_351cb059">
                            <p>Weinmann1987 got a number of references to the Rajhrad catalogue wrong. In this case, the supposed entry (349) Shows a mass in C by a Starke, and the mass in question does not seem to be found anywhere. Nokki Es1 can, however, be found under entry 251, and this was not mentioned by Weinmann. This might be because the Weinmann catalogue here gave the melody incipit, whilst the Rajhrad catalogue gives a continuo incipit, but it is also plausible that a mix-up of the two arose at some point in Weinmann's notes.</p>
                        </annot>
                        <annot type="links" xml:id="annot_1d521779">
                            <ptr label="" mimetype="" xml:id="ptr_970e5cfd"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_9c821847">
                        <termList xml:id="termList_a607987a">
                            <term classcode="DcmContentClass" xml:id="term_fac9f447"/>
                            <term classcode="DcmPresentationClass" xml:id="term_0c7f280b"/>
                            <term classcode="DcmAuthorityClass" xml:id="term_23363174"/>
                            <term classcode="DcmScoringClass" xml:id="term_a80f732e"/>
                            <term classcode="DcmStateClass" xml:id="term_91c82713"/>
                            <term classcode="DcmCompletenessClass" xml:id="term_7757d674"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_b40a2637"/>
                    <componentGrp xml:id="componentGrp_ac74b1d2"/>
                    <relationList xml:id="relationList_eb884e8b">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_162b7455"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_105065d9">
            <appInfo xml:id="appInfo_a3669a55">
                <application version="2013" xml:id="application_dd3640ae">
                    <name xml:id="name_0e1923a9">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_a4cd7d27">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_65038fb1">
            <work analog="frbr:work" xml:id="work_c81fd9fe">
                <identifier label="Wanhal" xml:id="identifier_426485b3">?</identifier>
                <identifier label="Nokki" xml:id="identifier_20d69bbf">34</identifier>
                <identifier label="Weinmann" xml:id="identifier_c2ed1345">XIX:Es5</identifier>
                <titleStmt xml:id="titleStmt_31c0679c">
                    <title xml:id="title_054b3238" xml:lang="en">Missa in Eb Nokki 34 [Weinmann XIX:Es5] AVSKAFFA</title>
                    <respStmt xml:id="respStmt_a013a01c">
                        <persName role="composer" xml:id="persName_7c8377f3">Johann Baptist Wanhal</persName>
                    </respStmt>
                </titleStmt>
                <history xml:id="history_1ce1b832">
                    <creation xml:id="creation_a3b611f1">
                        <date xml:id="date_45fe258f"/>
                        <geogName xml:id="geogName_f3a15786"/>
                    </creation>
                    <p/>
                </history>
                <langUsage xml:id="langUsage_e3c7289f">
                    <language xml:id="en">English</language>
                    <language xml:id="el">Greek</language>
                    <language xml:id="la">Latin</language>
                </langUsage>
                <biblList xml:id="biblList_d24bb839">
                    <head xml:id="head_9ad63941">Bibliography</head>
                    <bibl label="" xml:id="bibl_5cda1418">
                        <genre xml:id="genre_c32b706a">book</genre>
                        <author xml:id="author_78f3d380"/>
                        <title level="m" xml:id="title_583596be">Consignatio Musicalium ... pro Monasterio Rayhradensi</title>
                        <title level="s" xml:id="title_e59f069c"/>
                        <editor xml:id="editor_109e4dd6"/>
                        <biblScope unit="vol" xml:id="biblScope_0cd3962f"/>
                        <biblScope unit="issue" xml:id="biblScope_e6b4622d"/>
                        <biblScope unit="page" xml:id="biblScope_1658e797"/>
                        <imprint xml:id="imprint_79f5f6d4">
                            <date isodate="1771" xml:id="date_f0dd7f42">1771-</date>
                            <pubPlace xml:id="pubPlace_dcb19c92">CZ-Bm</pubPlace>
                            <publisher xml:id="publisher_402530e3"/>
                        </imprint>
                        <ptr label="" xml:id="ptr_412f16f3"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_58e62032">
                        <genre xml:id="genre_b7204bea">book</genre>
                        <author xml:id="author_0ef8e515">Weinmann, Alexander</author>
                        <title level="m" xml:id="title_474db0df">Themen-Verzeichnis der Kompositionen von Johann Baptiste Wanhal</title>
                        <title level="s" xml:id="title_4f1aaed6"/>
                        <editor xml:id="editor_cfa42d53"/>
                        <biblScope unit="vol" xml:id="biblScope_dde643f7"/>
                        <biblScope unit="issue" xml:id="biblScope_c4be9969"/>
                        <biblScope unit="page" xml:id="biblScope_43ca57c0"/>
                        <imprint xml:id="imprint_fd7a90b5">
                            <date isodate="1987" xml:id="date_24029bee">1987</date>
                            <pubPlace xml:id="pubPlace_73b9969a">Vienna</pubPlace>
                            <publisher xml:id="publisher_127e3926">Musikverlag Ludwig Krenn</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_8403ce6c"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_c3789099">
                    <annot label="" type="links" xml:id="annot_be0a56d8">
                        <ptr label="" mimetype="" xml:id="ptr_d3a65636"/>
                    </annot>
                    <annot label="Authenticity: Possibly Authentic" type="general_description" xml:id="annot_232bb054">
                        <p>Whilst this work only survives in one copy that can currently be accounted for, at least one more copy is likely to exist or have existed until recently. No counterattributions are known to exist. Stylistically, the work is too short and slight to contain many strong stylistic traits, but it also does not contain any strong indicators against Wanhal's authorship.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_905915c8">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_48991ca6">
                    <expression analog="frbr:expression" xml:id="expression_70c058f0">
                        <titleStmt xml:id="titleStmt_e56efdc3">
                            <title xml:id="title_38aa1507" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_604e3939"/>
                        <history xml:id="history_2b1a5137">
                            <creation xml:id="creation_d606d19a">
                                <date xml:id="date_d2d7e363"/>
                                <geogName xml:id="geogName_026beedf"/>
                            </creation>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_5e5ed4c2">
                            <perfResList xml:id="perfResList_43df0899">
                                <perfResList codedval="on" xml:id="perfResList_531006be">
                                    <perfRes codedval="ba" count="2" solo="false" xml:id="perfRes_d89b0463">cor.</perfRes>
                                    <perfRes codedval="sa" count="2" xml:id="perfRes_8c817bda">vl.</perfRes>
                                    <perfRes codedval="ke" count="1" solo="false" xml:id="perfRes_b9e6aec4">b.c.</perfRes>
                                    <head xml:id="head_8fb4da2e">Orchestra</head>
                                </perfResList>
                                <perfResList codedval="ca" xml:id="perfResList_27bbecd1">
                                    <head xml:id="head_c7c1a5a5">Choir</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_b8350c92">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_0cb0236c">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_074dc800">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_7209ff8c">B.</perfRes>
                                </perfResList>
                            </perfResList>
                            <instrumentation xml:id="instrumentation_ab4ad356">
                                <instrVoiceGrp code="on" xml:id="instrVoiceGrp_f2972771">
                                    <instrVoice code="va" count="1" xml:id="instrVoice_1b0212f9">S.</instrVoice>
                                    <instrVoice code="vc" count="1" xml:id="instrVoice_21b3f84b">A.</instrVoice>
                                    <instrVoice code="vd" count="1" xml:id="instrVoice_6519db7b">T.</instrVoice>
                                    <instrVoice code="vf" count="1" xml:id="instrVoice_124f6715">B.</instrVoice>
                                    <head xml:id="head_8f9c9298">Choir SATB</head>
                                </instrVoiceGrp>
                                <instrVoiceGrp code="on" xml:id="instrVoiceGrp_a4934a1c">
                                    <instrVoice code="sa" count="2" xml:id="instrVoice_8a6c7da9">vl.</instrVoice>
                                    <instrVoice code="ba" count="2" solo="false" xml:id="instrVoice_56d5ba15">cor.</instrVoice>
                                    <instrVoice code="ke" count="1" solo="false" xml:id="instrVoice_10780fab">b.c.</instrVoice>
                                    <head xml:id="head_a1f724b5">Orchestra</head>
                                </instrVoiceGrp>
                            </instrumentation>
                        </perfMedium>
                        <extent unit="bars" xml:id="extent_e99f7dfe">234</extent>
                        <classification xml:id="classification_2fcb9a33">
                            <termList xml:id="termList_f0e695a9">
                                <term xml:id="term_3da84d20"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_42055d36">
                            <expression n="1" xml:id="expression_e059419c">
                                <titleStmt xml:id="titleStmt_d139d119">
                                    <title xml:id="title_5c727ede" xml:lang="el">Kyrie</title>
                                    <respStmt xml:id="respStmt_1eb8b184">
                                        <persName role="" xml:id="persName_d5222e87"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_106e248f">
                                    <incipText xml:id="incipText_08598817">
                                        <p xml:id="p_04a000ad" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/1Kyries.jpg" targettype="lowres" xml:id="graphic_dbe22dd3"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/1Kyrie.jpg" targettype="hires" xml:id="graphic_f988b20d"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/1Kyriep.jpg" targettype="print" xml:id="graphic_cbeb6098"/>
                                </incip>
                                <tempo xml:id="tempo_b0e61581">Allegro moderato</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_6776c97b"/>
                                <meter sym="cut" xml:id="meter_9e03179a"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7ff7168c">
                                    <castList xml:id="castList_da23759c">
                                        <castItem xml:id="castItem_fde92d67"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_818ac9c3"/>
                                    <perfResList xml:id="perfResList_434N202B4"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_8b019809">33</extent>
                                <notesStmt xml:id="notesStmt_7df7b4db">
                                    <annot xml:id="annot_b060c5ec"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_85defdb2"/>
                                <relationList xml:id="relationList_739110ed">
                                    <relation label="" rel="hasReproduction" xml:id="relation_ebf3acf0"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_ce4aae0e">
                                <titleStmt xml:id="titleStmt_5c6d39b1">
                                    <title xml:id="title_b526d0ec" xml:lang="la">Gloria</title>
                                    <respStmt xml:id="respStmt_789e2661">
                                        <persName role="" xml:id="persName_5e9f342a"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_8b0ec26a">
                                    <incipText xml:id="incipText_2278d8f2">
                                        <p xml:id="p_9cd140ac" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/2Glorias.jpg" targettype="lowres" xml:id="graphic_79af28e1"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/2Gloria.jpg" targettype="hires" xml:id="graphic_72dff36a"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/2Gloriap.jpg" targettype="print" xml:id="graphic_4cb98181"/>
                                </incip>
                                <tempo xml:id="tempo_8ed6032a">Allegro moderato</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_a8de5e28"/>
                                <meter sym="common" xml:id="meter_e229c781"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b8ef7dc9">
                                    <castList xml:id="castList_fc39e3f1">
                                        <castItem xml:id="castItem_d2fb0078"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_59179db4"/>
                                    <perfResList xml:id="perfResList_434N20303"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_28d9d856">13</extent>
                                <notesStmt xml:id="notesStmt_090994cc">
                                    <annot xml:id="annot_e1648042"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ad7557eb"/>
                                <relationList xml:id="relationList_24e5d2bf">
                                    <relation label="" rel="hasReproduction" xml:id="relation_dbe911ee"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_5f37d544">
                                <titleStmt xml:id="titleStmt_9c9cae33">
                                    <title xml:id="title_d9cdd831" xml:lang="la">Credo</title>
                                    <respStmt xml:id="respStmt_cb374cce">
                                        <persName role="" xml:id="persName_74424109"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_c48ebb36">
                                    <incipText xml:id="incipText_acaba251">
                                        <p xml:id="p_a0cc1855" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/3Credos.jpg" targettype="lowres" xml:id="graphic_1c61f230"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/3Credo.jpg" targettype="hires" xml:id="graphic_e493a8f3"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/3Credop.jpg" targettype="print" xml:id="graphic_1df6279a"/>
                                </incip>
                                <tempo xml:id="tempo_6c6776c1">Allegro</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_5928e151"/>
                                <meter count="3" unit="4" xml:id="meter_73af9c53"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_3de77b5c">
                                    <castList xml:id="castList_449028b9">
                                        <castItem xml:id="castItem_87208f94"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_9a0faee2"/>
                                    <perfResList xml:id="perfResList_434N20352"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_5fe14551">40</extent>
                                <notesStmt xml:id="notesStmt_f55d59b2">
                                    <annot xml:id="annot_a39a74c9"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ee57e91a"/>
                                <relationList xml:id="relationList_6c11d60d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_c9ae6f08"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_0a9a2c3b">
                                <titleStmt xml:id="titleStmt_8043c4bb">
                                    <title xml:id="title_d70527ab" xml:lang="la">Sanctus</title>
                                    <respStmt xml:id="respStmt_e9a34e36">
                                        <persName role="" xml:id="persName_525f15a2"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_645c6dc5">
                                    <incipText xml:id="incipText_e4a43358">
                                        <p xml:id="p_e5fa8dc4" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/4Sanctuss.jpg" targettype="lowres" xml:id="graphic_2decc4e3"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/4Sanctus.jpg" targettype="hires" xml:id="graphic_ab29f52e"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/4Sanctusp.jpg" targettype="print" xml:id="graphic_ef2ced6b"/>
                                </incip>
                                <tempo xml:id="tempo_6e7d2ef5">Adagio</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_0f6a657e"/>
                                <meter count="3" unit="4" xml:id="meter_63f63465"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_0d08a4f8">
                                    <castList xml:id="castList_d6f20a79">
                                        <castItem xml:id="castItem_57bcc442"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_e24a93e0"/>
                                    <perfResList xml:id="perfResList_434N203A1"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_d287f12c">11</extent>
                                <notesStmt xml:id="notesStmt_66915c3d">
                                    <annot xml:id="annot_e55011b5"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c27db4e8"/>
                                <relationList xml:id="relationList_493e486e">
                                    <relation label="" rel="hasReproduction" xml:id="relation_6cdf5b5d"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_40f69b00">
                                <titleStmt xml:id="titleStmt_8534e44c">
                                    <title xml:id="title_cd248f83" xml:lang="la">Pleni sunt coeli</title>
                                    <respStmt xml:id="respStmt_3ebd38d5">
                                        <persName role="" xml:id="persName_38a9a6d6"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_ab855518">
                                    <incipText xml:id="incipText_7a756c19">
                                        <p xml:id="p_6af7fa37" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/34/4Plenis.jpg" targettype="lowres" xml:id="graphic_1680ec42"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/34/4Pleni.jpg" targettype="hires" xml:id="graphic_c9eb1d56"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/34/4Plenip.jpg" targettype="print" xml:id="graphic_d228d1e3"/>
                                </incip>
                                <tempo xml:id="tempo_0014925a">Allegro</tempo>
                                <key xml:id="key_8f6fbc82"/>
                                <meter xml:id="meter_7d74fcc0"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_bb071332">
                                    <castList xml:id="castList_6e313f95">
                                        <castItem xml:id="castItem_0cfd2002"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_9e1c2801"/>
                                    <perfResList xml:id="perfResList_434N203EB"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_a269f087">17</extent>
                                <notesStmt xml:id="notesStmt_49212d7f">
                                    <annot xml:id="annot_5d6ad09f"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_48d94534"/>
                                <relationList xml:id="relationList_176675cc">
                                    <relation label="" rel="hasReproduction" xml:id="relation_b05a9081"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_fc9ff1eb">
                                <titleStmt xml:id="titleStmt_bb25105f">
                                    <title xml:id="title_e494ba20" xml:lang="la">Benedictus</title>
                                    <respStmt xml:id="respStmt_1b33184a">
                                        <persName role="" xml:id="persName_8fd82c57"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_046d5a22">
                                    <incipText xml:id="incipText_53abd182">
                                        <p xml:id="p_263e89a1" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/6Benedictuss.jpg" targettype="lowres" xml:id="graphic_02e8f99d"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/6Benedictus.jpg" targettype="hires" xml:id="graphic_d1508f1d"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/6Benedictusp.jpg" targettype="print" xml:id="graphic_ddaed7f4"/>
                                </incip>
                                <tempo xml:id="tempo_b2c3bb8e">Andante</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_db8bdf74"/>
                                <meter count="2" unit="4" xml:id="meter_9a944d79"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_35557ede">
                                    <castList xml:id="castList_93bea756">
                                        <castItem xml:id="castItem_9e9eab0b"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_4a105685"/>
                                    <perfResList xml:id="perfResList_434N2043A"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_98e38fe2">60</extent>
                                <notesStmt xml:id="notesStmt_606354e1">
                                    <annot xml:id="annot_5bc4fb45"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_70bf3dfa"/>
                                <relationList xml:id="relationList_08e265ce">
                                    <relation label="" rel="hasReproduction" xml:id="relation_fedcd72d"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_6f225a8c">
                                <titleStmt xml:id="titleStmt_a2d3c04f">
                                    <title xml:id="title_878cf448" xml:lang="la">Agnus Dei</title>
                                    <respStmt xml:id="respStmt_8a83820c">
                                        <persName role="" xml:id="persName_9f68612c"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_a19b33f9">
                                    <incipText xml:id="incipText_05bcb24c">
                                        <p xml:id="p_ded05a72" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/7Agnuss.jpg" targettype="lowres" xml:id="graphic_07b33dd0"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/7Agnusjpg" targettype="hires" xml:id="graphic_707864fe"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Eb5/7Agnusp.jpg" targettype="print" xml:id="graphic_6801014e"/>
                                </incip>
                                <tempo xml:id="tempo_fe950d0f">Adagio</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_17c4cc45"/>
                                <meter count="3" unit="4" xml:id="meter_10e5d49b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2029b5b8">
                                    <castList xml:id="castList_dbbb6e6b">
                                        <castItem xml:id="castItem_d436eab0"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_0c559d02"/>
                                    <perfResList xml:id="perfResList_434N20489"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_80c1a300">27</extent>
                                <notesStmt xml:id="notesStmt_866f09e1">
                                    <annot xml:id="annot_983af6da"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ee065d63"/>
                                <relationList xml:id="relationList_2763b2f8">
                                    <relation label="" rel="hasReproduction" xml:id="relation_7c1b18ba"/>
                                </relationList>
                            </expression>
                            <expression n="7" xml:id="expression_3b3e277b">
                                <titleStmt xml:id="titleStmt_db871083">
                                    <title xml:id="title_20ea565a" xml:lang="el">Dona nobis</title>
                                    <respStmt xml:id="respStmt_6edbbe22">
                                        <persName role="" xml:id="persName_dce3d54f"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_1e87103e">
                                    <incipText xml:id="incipText_bcad2e31"/>
                                </incip>
                                <tempo xml:id="tempo_f9a9d36e">Allegro moderato</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_6696e70e"/>
                                <meter sym="cut" xml:id="meter_19c1906b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_33c631b6">
                                    <castList xml:id="castList_4329f8c9">
                                        <castItem xml:id="castItem_182e63ca"/>
                                    </castList>
                                    <instrumentation xml:id="instrumentation_fdd11265"/>
                                    <perfResList xml:id="perfResList_434N204C6"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_e24a105c">33</extent>
                                <notesStmt xml:id="notesStmt_b769ccec">
                                    <annot xml:id="annot_e6f87c5a">
                                        <p>Contrafactum of the <rend fontstyle="italic">Kyrie </rend>movement. No retexting suggestion given.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_b98c5adb"/>
                                <relationList xml:id="relationList_0900ed3f">
                                    <relation label="" rel="hasReproduction" xml:id="relation_895c82de"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_cc703932"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2018-09-03" xml:id="change_e19aff9f">
                <changeDesc xml:id="changeDesc_11f48a8e">
                    <p xml:id="p_f053fa40"/>
                </changeDesc>
            </change>
            <change isodate="2018-09-05" xml:id="change_N203BB">
                <changeDesc xml:id="changeDesc_N203BD">
                    <p xml:id="p_N203BE"/>
                </changeDesc>
            </change>
            <change isodate="2018-10-22" xml:id="change_eb9d4590">
                <changeDesc xml:id="changeDesc_9b9df275">
                    <p xml:id="p_b43f102c"/>
                </changeDesc>
            </change>
            <change isodate="2020-04-25" xml:id="change_421N104CC">
                <respStmt xml:id="respStmt_f8a5e001">
                    <resp xml:id="resp_0768f20f">halvor</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ee77cbf6">
                    <p xml:id="p_25844352"/>
                </changeDesc>
            </change>
            <change isodate="2020-05-21" xml:id="change_418N104CC">
                <respStmt xml:id="respStmt_589a8687">
                    <resp xml:id="resp_06d09db7">halvor</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2588dbe2">
                    <p xml:id="p_37672688"/>
                </changeDesc>
            </change>
            <change isodate="2020-06-06" xml:id="change_437N1051B">
                <respStmt>
                    <resp>halvor</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2022-12-15" xml:id="change_442N10523">
                <respStmt>
                    <resp>halvor</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>